/* GLOBAL
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 350px;
  font-family: 'Candara',Arial,Helvetica,sans-serif;
}


body > .container {
  padding: 15px 15px 0;
}

.container .text-muted {
  margin: 20px 0;
}

code {
  font-size: 80%;
}

h1,
h4 {
  color: #293f4c;
  font-weight: bold;
}


/* BUTTONS
-------------------------------------------------- */

.btn-primary {
  background-color: #ad6318;
  border-radius: 0;
  border: none;
  transition: background 0.3s;
}

.btn-primary:hover {
  background-color: #764411;

}

.btn-default {
  background-color: #012d49;
  border-radius: 0;
  border: none;
  transition: background 0.3s;
}

.btn-default:hover {
  background-color: #104970;
  color: #fff;

}

.french {
  padding-left: 330px;
}


/* NAV
-------------------------------------------------- */

.navbar {
  margin-bottom: 0;
}

.navbar-default {
  background-color: #003d63;
  border-radius: 0;
  border: none;
  min-height: 90px;
}

.navbar-default .navbar-nav>li>a {
  margin-top: 15px;
  color: #fff;
  transition: all 0.2s ease-in-out;
  border: 1px solid transparent;
}
/*
.navbar-default .navbar-nav>li>a:hover {
  background-color: #104970;
  color: #fff;
}*/

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
  background-color: #104970;
  color: #fff;
  border: 1px solid #176397;
}

.nav-logo {
  max-height: 145px;
  margin-top: -80px; 
}

.sub-nav,
.sub-nav-wrapper {
  background-color: #003d63;
}

.sub-nav p {
  float: right;
  margin-right: 20px;
  padding-top: 40px;
  height: 60px;
  color: #fff;
}

.sub-nav p a {
  color: #fff;
}


/* CAROUSEL
-------------------------------------------------- */

.carousel {
  /* height: 600px; */
  margin-bottom: 10px;
}

.carousel-caption {
  z-index: 10;
}

.carousel-caption h1 {
  color: #fff;
}

.carousel .item {
  height: 600px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: auto;
}

/* FEATURES
-------------------------------------------------- */

.welcome p {
  /*
  width: 70%;
  */
  font-size: 18px;
}

/*.features div {
  margin-bottom:10px;
}*/

.features p {
  /*
  width:310px;
  */
}

.features div {
  min-height: 250px;
}

.features img {
  border: 1px solid #d0cece;
  padding: 2px;
}

/* TIDE TABLE TWEAKS & FIXES */

.tide-title-text { display: none !important; }
/*
#two_0 { display: none !important; }
*/

.fundy-tide-watch-card { margin: 0px !important; }

.tides {
  width:282px;
  padding: 10px;
}

#tides {
  right:0;
  position:absolute; 
  z-index:1;
  margin-right: 50px;
  margin-top: 15px;
  background-color: #eeeded;
  border: 1px solid #c5c5c5;
  border-radius: 5px;
}


/* Did You Know
-------------------------------------------------- */
.dyk {
  margin-bottom: 80px;
}


/* FOOTER
-------------------------------------------------- */

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  min-height: 370px;
  background-color: #001019;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.text-muted {
  color: #9e9d9d;
}

.nmd {
  color: #fff;
  text-decoration: underline;
}

.nmd:hover {
  color: #fff;
  text-decoration: none;
}

.footer-main-links a,
.footer-main-links {
  color: #b4cfe5;
  font-size: 18px;
}

.footer a {
  color: #9e9d9d;
  text-decoration: underline;
}

.footer a:hover {
  color: #9e9d9d;
  text-decoration: none;
}



hr {
border-top: 1px solid #3b3c3c;
}


/* MOBILE MEDIA QUERIES
-------------------------------------------------- */


/* OLD PHONE SIZES - PORTRAIT */
@media screen and (max-width: 400px) {
}



@media screen and (min-width: 300px) and (max-width: 343px) {
	.col-xs-7 {
		width: 30%;
	}

	#home-body-container { min-height: 6100px !important; }
	h1 { font-size: 24px !important; }
}



/* MAIN PHONE SIZES - PORTRAIT */
@media screen and (min-width: 344px) and (max-width: 375px) {
	.col-xs-7 {
		width: 40%;
	}

	#home-body-container { min-height: 4000px !important; }
	#home-panel-fr-1 { margin-top: 450px !important; }
	#home-panel-4 { margin-top: 390px !important; }
	#home-panel-fr-1, #home-panel-fr-2, #home-panel-fr-3, #home-panel-fr-4, #home-panel-fr-5, #home-panel-fr-6, #home-panel-4, #home-panel-5, #home-panel-6, #home-panel-7, #home-panel-8, #home-panel-9 { width: 250% !important; }
	h1 { font-size: 24px !important; }
}


/* deal with tide table overlapping at smaller sizes */
@media screen and (min-width: 375px) and (max-width: 530px) {
	.col-xs-7 {
		width: 45%;
	}

	#tides-sidebar-home {
		width: 45% !important;
	}

	#home-body-container { min-height: 3900px !important; }
	#home-panel-4 { margin-top: 580px !important; }
	#home-panel-4, #home-panel-5, #home-panel-6, #home-panel-7, #home-panel-8, #home-panel-9 { width: 225% !important; }
	h1 { font-size: 28px !important; }
}

/* MAIN PHONE SIZES - PORTRAIT */
@media screen and (min-width: 375px) and (max-width: 720px) {
}



@media screen and (min-width: 721px) and (max-width: 1280px) {
}

@media screen and (min-width: 531px) and (max-width: 768px) {
	#home-body-container { min-height: 3300px !important; }
	#default_sidebar { margin-bottom: 500px !important; }
	#tides-sidebar-home {
		position: absolute;
		top: 85px;
		right: 20px;
	}
	/*
	#tides-sidebar-home { display: none; }
	.fundy-tide-watch-card-widget, .mobile-bg, .mobile-text, .tide-lines { display: none !important; }
	.tide-content-wrapper { height: 160px !important; }
	.fundy-tide-watch-card { margin-left: 0px !important; }
	*/

}

@media screen and (min-width: 769px) {
	.btn-home-learn-more {
		position: absolute;
		bottom: 20px;
	}
	#tide-sidebar-well { height: 900px !important; }
	#tides-sidebar { height: 900px !important; }
	/*
	.fundy-tide-watch-card-text { bottom: 70px !important; }
	.tide-content-wrapper { height: 1200px !important; }
	#two_3, #two_4, #two_5 { display: none !important; }
	#two_0 {  }
	*/
}

@media screen and (min-width: 769px) and (max-width: 992px) {
#default_sidebar { margin-bottom: 300px !important; }
}

@media screen and (max-width: 992px) {
}

@media screen and (min-width: 992px) {
}

/* fix for tides widget overlapping body content */
@media screen and (min-width: 990px) and (max-width: 1290px) {
	.col-md-7 { width: 51%; margin-left: 65px; }
}



@media screen and (min-width: 1281px) and (max-width: 1440px) {
}

@media screen and (min-width: 1441px) and (max-width: 1920px) {
}

@media screen and (max-width: 1474px) {
	.container { width: 100% !important; }
}

@media screen and (min-width: 1475px) {
	.container { width: 1475px !important; }
}


@media screen and (min-width: 1921px) {
}


/* FIX FOR NAV MENU WIDTH */

@media (max-width: 1030px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}


/* SLIDER FIXES */

@media screen and (max-width:1356px) {
	.carousel .item {
	  height: 410px;
	  /*
	  border: 4px solid red;
	  */
	}
}


@media screen and (max-width:1200px) {
	.carousel .item {
	  height: 344px;
	  /*
	  border: 4px solid red;
	  */
	}
}


@media screen and (max-width:768px) {
	.carousel .item {
	  min-height: 165px;
	  width: 100%;
	  height: auto;
	  /*
	  border: 4px solid blue;
	  */
	}
	.carousel-caption {
		padding-bottom: 5px;
	}
	.carousel-caption h1 {
		font-size: 23px;
		line-height: 26px;
	}
}

/*@media screen and (max-width:615px) {

	.carousel .item {
	  min-height: 247px;
	  width: 100%;
	  height: auto;
	  /*
	  */
	}
  
}*/

@media screen and (max-width:500px) {

	.carousel .item {
	  min-height: 327px;
	  width: 100%;
	  height: auto;
	  /*
	  border: 4px solid green;
	  */
	}

}

@media screen and (min-width:374px) and (max-width:499px) {

	.carousel .item {
	  min-height: 180px;
	  max-height: 200px;
	  width: 100%;
	  height: auto;
	  /*
	  border: 4px solid purple;
	  */
	}

}

@media screen and (max-width:373px) {

	.carousel .item {
	  min-height: 140px;
	  max-height: 150px;
	  width: 100%;
	  height: auto;
	  /*
	  border: 4px solid purple;
	  */
	}

}
